Dependencies for hset-1.0.0

library